@charset "utf-8";
/* CSS Document */

.top{ }
.banner{ height:368px;background:url(../images/gsyl_banner.jpg) no-repeat top center;}
.nav{ height:42px; background:#17AF58; line-height:42px; border-bottom:1px solid #05833C;}
.nav ul{ width:1000px; margin:0 auto;}
.nav ul li{ float:left; width:140px; text-align:center;}
.nav ul li a{ color:#fff;}

/* 焦点图 */
.focus{overflow:hidden;zoom:1;min-width:572px;background:url(img/video_0921_04.png) repeat-x}
.focus_body{background:url(img/video_0921_05.png) no-repeat center top}
.scroll{width:572px;position:relative;}
.arr_left, .arr_right,.scroll_txt{position:absolute;}
.arr_left{width:45px;height:70px;cursor:pointer;line-height:400px;overflow:hidden;left:0;top:135px;background:url(img/video_0921_arrow_left.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_arrow_left.png');_background:none;}
.arr_right{width:45px;height:70px;cursor:pointer;line-height:400px;overflow:hidden;right:0;top:135px;background:url(img/video_0921_arrow_right.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_arrow_right.png');_background:none;}
.scroll .box{float:left;width:572px;}
.scroll .box img{ width:572px; height:351px;}
.scroll_cont{width:572px;height:351px}
.numList{vertical-align:middle;text-align:center;padding:8px; position:absolute; right:0; top:316px;}
.numList span{display: inline-block;width:10px;height:10px;padding-top:8px;margin-right:5px;cursor:pointer;line-height:0;font-size:0; background:url(../images/tpxw_dian.jpg) no-repeat;}
.numList span.selected{background:url(../images/tpxw_hover.jpg) no-repeat;}
.scroll_txt{left:0px;top:310px;}
.scroll_txt .txtbg{position:absolute;width:572px;height:40px;left:0;top:0;background:url(../images/video_0921_txtbg.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale, src='img/video_0921_txtbg.png');_background:none;}
.scroll_txt .txtcontent{position:absolute;left:10px;top:0px;color:#ccc;width:210px}
.scroll_txt .txtcontent p{padding:5px 0;}
.playList{float:right;width:308px;overflow:hidden;}
.playList li{width:290px;height:80px;padding-left:18px;background:url(img/video_0815_01.png) no-repeat}
.playList li.active{background-position:0 -80px}
.playList li h3{color:#333;font-size:16px;font-family:"微软雅黑", "黑体";line-height:30px;}
.playList li a, .playList li a:visited, .playList li a:hover{color:#333}
.playList li p{color:#898989;padding-right:9px}
.playList li.active a, .playList li.active a:visited, .playList li.active a:hover, .playList li.active p{color:#fff;}
/* 结束焦点图 */
.content{ background:url(../images/gsyl_bg.jpg); }
.con{ width:1000px; margin:0 auto; padding-top:14px; padding-bottom:20px;}

.tpxw{ float:left; width:572px;}
.zxxx{ width:396px; float:left; padding-left:20px;}
.zxxxtitle{ height:130px; border-bottom:dotted 1px #C5C5C5;}
.zxxxtitle p{ font-size:12px; line-height:22px; color:#828282;}
.zxxxtitle p .more{ color:#14B158;}
.zxxxtit{ text-align:center; line-height:50px; font-weight:bold; font-size:18px;}
.zxxx ul{ margin-top:10px;}
.zxxx ul li{ line-height:28px; color:#636363; font-size:12px;}
.zxxx ul li a{ color:#636363; font-size:12px;}

.zcxx{ width:488px; float:left;}
.ttitle{ }
.ttitle a{ float:right;}
.title{ background:url(../images/gsyl_listq.jpg) no-repeat center left; font-size:16px; padding-left:14px; font-family:"黑体"; width:80px; float:left;}
.xian{ background:url(../images/gsyl_d.jpg) repeat-x center; width:334px; height:26px; float:left;}
.title span{ color:#0C813D; font-size:22px;}
.listul{ margin-top:10px; margin-bottom:20px;}
.listul li{ line-height:28px; margin-left:5px; margin-right:10px;}
.listul span{ float:right; font-size:12px; color:#969696;}
.listul li a{ font-size:12px; color:#535353;}

.gzdt{ margin-left:22px;}
.xjdx{width:1000px;}
.xjdx .xian{ width:844px;}
.xjdx .listul li{ width:181px; margin:16px 10px 20px 8px; float:left;}
.xjdx .listul img{ width:170px; height:113px; border:5px solid #fff;}
.xjdx .listul p{ text-align:center;}
/*------底部-------*/
.bottom{ height:115px; background:url(../images/gsyl_bottom.jpg) repeat-x; padding-top:55px;}
.bottom p{ text-align:center; color:#CEF8E4; font-size:12px; line-height:28px;}



/*-----------------list--------------------*/

.wz{ font-size:14px; color:#666;}
.dqtit{ width:140px; background:#17AF58; height:34px; margin-top:10px; text-align:center; color:#fff; font-weight:bold; line-height:34px;}
.listlist{ border:1px solid #d5d5d5; border-top:2px solid #08813A; min-height:300px;}
.listlist li{ line-height:28px; padding-left:10px; padding-top:5px;}
.listlist li span{ float:right; margin-right:10px;}
.listlist li a{ font-size:14px;}
/*-----------------分页--------------------*/
#page_div {
	line-height:24px;
	padding:0 5px;
	font-size:14px;
}
#page_div .pagination_index,#page_div .pagination_index_num {
	line-height:24px;
	border:1px solid #94D996;
	padding:0 4px;
	margin-right:4px;
	float:left;
	font-size:14px;
}
#page_div .pagination_index_num {
	margin-right:0px;
	font-size:14px;
}
#page_div .currentIndex {
	background:#94D996;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}
#pagination_input {
	width:25px;
	height:12px;
	font-size:14px;
	line-height:12px;
	margin:0;
	padding:0;
	overflow:hidden;
}
#page_div .pagination_index,#page_div .pagination_index_num {
	background:none;
	border:0;
	padding:0 3px;
	font-size:14px;
	margin-right:4px;
	float:left;
}
#page_div .pagination_index_num {
	margin-right:0px;
	font-size:14px;
}
#page_div .currentIndex {
	background:none;
	font-size:14px;
	text-decoration:underline;
}
.pagination_index_last {
	float:right;
	font-size:14px;
}
#page_div .arrow {
	position:static;
	position:static !important;
}
#ucappageContent {
	width:100%;
	text-align:right;
	font-size:14px;
}
#ucappageContent span {
	margin:5px;
	cursor:pointer;
	font-size:14px;
}


/*-----------------con--------------------*/


.contitle{ font-size:22px; font-weight:bold; text-align:center; line-height:50px;}
.concon{ padding:10px 10px; min-height:300px;}
